Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 12:31:40 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mohamed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohamed Bot:  Hi Mohamed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8253234375 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96550590146            04:19 PM, 22nd Apr                   Sohaib                   Hi Mohamed   ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:19 PM, 22nd Apr                     mohamed                    Hi           04:20 PM, 22nd Apr                     mohamed                    My order 8253234375 is delayed           04:21 PM, 22nd Apr                     mohamed                    Delivery company send sms yesterday that they tried to contact me and failed           04:21 PM, 22nd Apr                     mohamed                    Which never happened           04:21 PM, 22nd Apr                     mohamed                    I send multiple emails and called cs today morning but still the delivery co didn't contact me           04:22 PM, 22nd Apr                     mohamed                    The delivery should have been yesterday           04:23 PM, 22nd Apr                     mohamed                    ???           04:23 PM, 22nd Apr                     mohamed                    Hello           04:24 PM, 22nd Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:25 PM, 22nd Apr                     mohamed                    Ok           04:25 PM, 22nd Apr                   Sohaib                   IS this your correct contact number : +96550590146           04:26 PM, 22nd Apr                     mohamed                    Yes           04:28 PM, 22nd Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:29 PM, 22nd Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           04:29 PM, 22nd Apr                   Sohaib                   Is there anything else I can help you with?           04:29 PM, 22nd Apr                     mohamed                    Today's the 3rd day           04:30 PM, 22nd Apr                     mohamed                    Oreder was on 19/4           04:30 PM, 22nd Apr                     mohamed                    Anyway I hope I receive it today           04:31 PM, 22nd Apr                   Sohaib                   WE will do our best to arrange that very soon           04:31 PM, 22nd Apr                     mohamed                    Thanks           04:31 PM, 22nd Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:31 PM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2439019